.inliner-banner, .inliner-banner-con{
    overflow: hidden;
}
.ab-01 .con-title{
	max-width: 100%;
}
.fullpage .section1 .item0 .w1200 .h01{
	font-family: "bold";
}
.fullpage .section1 .item0 .w1200 .h03{
	font-family: "hui";
	text-transform: uppercase;
}
.fullpage .section1 .item1 .h03,.fullpage .section1 .b-span,.section2 .item-text .h02,.fullpage .section3.animate .item .h02,.fullpage .section3.animate .item .h03,.info1-02 .item .h02{
	font-family: "hui";
}
.fullpage .section4 .itembot .item .word .h03,.section5 .itembox .title .en,.fullpage .section4 .itembox .title .en,.application-04 .itembox .item .h02,.application-06 .item .word .h02{
	font-family: "hui";
}
.fullpage .section4 .itembot .item .word .h03 span{
	font-family: "宋体";
}
.conbanner .con-text .con-more{
	cursor: pointer;
}
.ab-01 .con-title .ul .item .h01 span,.ab-02 .ab-02box .item .text{
	font-family: "din";
}
.info2-04 .imagesbox .words .h02,.info3-03 .imgbox .item .rbox .h02{
	font-family: "hui";
}
.header.fixed, .header:hover{
	position: fixed;
	background:#fff;
    border-bottom: 1px solid #cccccc;
}


.search-hbox {
        padding: 47px 0 18px;
        padding-top: 120px;
        background: #f5f5f5;
        width: 100%;
        box-sizing: border-box;
    }

    .search-hbox .left {
        width: 75%;
        float: left;
        background: #fff;
        padding: 30px 4% 60px;
        box-shadow: 0 0 5px rgba(0, 0, 0, .1)
    }

    .search-hbox .left ul {
        width: 100%;
        padding-bottom: 40px
    }

    .search-hbox .left li {
        width: 100%;
        float: left;
        border-bottom: 1px solid #e5e5e5
    }

    .search-hbox .left li a {
        width: 100%;
        float: left;
        padding: 17px 0
    }

    .search-hbox .left h2 {
        font-size: 16px;
        color: #333;
        line-height: 36px;
        float: left;
        width: 80%;
        height: 36px;
        overflow: hidden;
        transition: color .3s
    }

    .search-hbox .left span {
        float: right;
        line-height: 36px;
        font-size: 12px;
        color: #808080;
        transition: color .3s
    }

    .search-hbox .left li:hover h2,
    .search-hbox .left li:hover span {
        color: #de241b
    }

    .search-hbox .right,
    .map-hbox .right {
        width: 22.8%;
        float: right
    }

    .search-hbox .left,
    .map-hbox .left {
        width: 74%;
        background: #fff;
        float: left;
        padding: 40px 4%;
        border-radius: 0 0 10px rgba(0, 0, 0, .1)
    }

    .search-hbox .right .tit {
        width: 100%;
        padding: 10px 0 10px 57px;
        background: #c8161d url(../img/a32.png) no-repeat 22px center;
        font-size: 18px;
        color: #fff;
        margin-bottom: 4px;
        box-sizing:border-box;
    }

    .search-hbox .right ul {
        width: 100%
    }

    .search-hbox .right li {
        width: 100%;
        display: block;
        margin-bottom: 4px;
        font-size: 16px;
        color: #333;
        background: #fff;
        padding: 15px 0 15px 22px;
        line-height: 26px
    }

     .search-hbox .right li a {
        color: #333
    }

    .search-hbox .right li a:hover {
        color: #c8161d
    }

    .search-hbox .right li a.cur {
        color: #c8161d
    }
    .search-hbox .right li{
    	box-sizing: border-box;
    }
    .search-hbox .left, .map-hbox .left{
    	box-sizing: border-box;
    }
     .pagination{
     	text-align:center;
     }
    .pagination a{
	    font-size: 14px;
	    line-height: 40px;
	    width: 40px;
	    height: 40px;
	    display: inline-block;
	    background: #f7f7f7;
	    color: #686868;
	    transition: background .3s, color .3s;
    }
    .pagination a:hover,.pagination a.active{
    color: #fff;
    background: #de241b;
    }
    .header.active .bocweb-nav .nav-li .li-bot a:hover{
        color:#111;
    }

.inliner-banner,.inliner-banner-con{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    z-index: 5;
}
.inliner-banner-con{
    background: none;
    z-index: 25;
}
.inliner-banner ul,.inliner-banner-con ul{
    width: 100%;
    height: 100%;
}
.inliner-banner li,.inliner-banner-con li{
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 100%;
    text-align: center;
    transform: scale(0.8);
    z-index: 1;
}
.inliner-banner li.index,.inliner-banner-con li.index{
    z-index: 2;
}
.inliner-banner li:first-child,.inliner-banner-con li:first-child{
    left: 0;
    transform: scale(1);
}
.inliner-banner li a,.inliner-banner-con li a{
    display: block;
    width: 100%;
    height: 100%;
}
.inliner-banner li .con,.inliner-banner-con li .con{
    display: block;
    width: 606px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -145px 0 0 -303px;
    transform: scale(0);
}
.inliner-banner li h3,.inliner-banner-con li h3{
    font-size: 24px;
    color: #ffffff;
    line-height: 40px;
}
.inliner-banner li h2,.inliner-banner-con li h2{
    font-size: 45px;
    color: #fff;
    line-height: 51px;
}
.inliner-banner li i,.inliner-banner-con li i{
    width: 28px;
    height: 2px;
    margin: 18px auto 23px;
    display: block;
    background: #798994;
}
.inliner-banner li .font,.inliner-banner-con li .font{
    font-size: 13px;
    color: #fff;
    line-height: 25px;
    width: 72%;
    margin: 0 auto;
}
.inliner-banner li .more,.inliner-banner-con li .more{
    width: 178px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #d41833;
    color: #fff;
    font-size: 14px;
    margin: 60px auto 0;
}




.i-wrap3 .inliner-list .bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.i-wrap3 .inliner-list .bg:nth-child(1){
    width:0;
    background: url(../img/wel17.png) no-repeat top left;
}
.i-wrap3 .inliner-list .bg:nth-child(2){
    height: 0;
    background: url(../img/wel18.png) no-repeat top left;
}
.i-wrap3 .inliner-list .bg:nth-child(3){
    height: 0;
    top: auto;
    bottom: 0;
    background: url(../img/wel19.png) no-repeat bottom left;
}
.i-wrap3 .inliner-list li{
    width: 8px;
    height: 8px;
    position: absolute;
    background: url(../img/wel16.png) no-repeat center;
    transition:all 0.3s;
    background-size: 100% 100%;
    z-index: 10;
    cursor: pointer;
}
.i-wrap3 .inliner-list li.li0{
    top: 25%;
    left: 6%;
}
.i-wrap3 .inliner-list li.li1{
    top: 25%;
    left: 93%;
}
.i-wrap3 .inliner-list li.li2{
    top: 99.1%;
    left: 49%;
}
.i-wrap3 .inliner-list li.on{
    background: url(../img/wel16_h.png) no-repeat center;
    background-size: 100% 100%;
}
.section2.animate .section2-span .center{
    z-index: 20;
}
.fullpage .section4 .itembox .title .en{
    font-family: "bold";
}
.section5 .itembox .title .en{
    font-family: "bold";
}











@media screen and (max-width: 768px){
	.search-hbox{
		padding-top: 60px;
	}
	.search-hbox .left ul{
		padding-bottom: 20px;
	}
	.search-hbox .left{
		width: 100%;
	}
	.search-hbox .right{
		width: 100%;
	}
	.search-hbox .left span{
		line-height: 24px;
	}
	.pagination a{
		width: 30px;
		line-height: 30px;
		height: 30px;
	}
	.search-hbox .left h2{
		width: 70%;
		    font-size: 14px;
    	line-height: 24px;
    	height: 24px;
	}
	.search-hbox .right li{
		    font-size: 14px;
	    padding: 6px 0 6px 10px;
	    line-height: 20px;
	}
	.search-hbox .left li a{
		padding:10px 0;
	}
	.search-hbox .right .tit{
		padding: 5px 0 5px 30px;
    font-size: 14px;
    background: #d82117 url(../img/a32.png) no-repeat 10px center;
    background-size: 12px;
	}
}




























